#pragma once

#include "Inventory.h"

class PlayerInventory {
public:
	auto getSelectedSlot() -> int;
	auto setSelectedSlot(int slot) -> void;

	auto getHandSlot() -> int;
	auto setHandSlot(int slot) -> void;

	auto getInventory() -> Inventory*;
};
